@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../assets/bg_tile.jpg);
	background-repeat: repeat-x;
	background-color: #EAE9E5;
	font-family: Tahoma, Arial;
	color: #4D4D4D;
	font-size: small;
}
#wrapper {
	width: 890px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	background-image: url(../assets/banner.jpg);
	height: 145px;
	background-repeat: no-repeat;
	width: 100%;
	background-position: left;
}
#header img {
	background-image: url(../assets/logo.png);
	margin-left: 48px;
	margin-top: 24px;
}

ul#nav, ul#nav li {
	list-style: none;
	margin: 20px 0px 0px;
	padding: 0px;
 }
 
ul#nav {
	background: #fff;
	text-align: center;
	padding: 8px 0 0px;
	font-size: 105%;
 }
 
ul#nav li {
	display: inline;
	margin: 0em 0.1em;
	padding: 0;
 }
 
ul#nav a {
	color: #FFFFFF;
	padding: 8px 0;
	text-decoration: none;
	background: url(../assets/buttons_right.jpg) no-repeat right top;
}
 
ul#nav a span {
	padding: 8px 1.1em;
	background: url(../assets/buttons_left.jpg) no-repeat left top;
}
 
ul#nav a:hover {
	color: #FFFFFF;
	background-position: right -100px;
}
 
ul#nav a:hover span {
    background-position: left -100px;
}
 
ul#nav a.active {
	color: #FFFFFF;
	padding: 8px 0;
	background-position: right -50px;
}
 
ul#nav a.active span {
	padding: 8px 1em;
	background-position: left -50px;
}
 
 
* html ul#nav a, * html ul#nav a.active  {
   padding: 0;
} 

 *:first-child+html ul#nav a, 
 *:first-child+html ul#nav a.active {
    padding: 0;
 }

#content {
	margin: 0px;
	padding-top: 40px;
	padding-left: 165px;
	padding-right: 165px;
	padding-bottom: 25px;
	background-color: #FFFFFF;
	background-image: url(../assets/shadow_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#content p {
	text-align: justify;
	font-size: .85em;
}
#content ul {
	font-size: 0.85em;
	line-height: 1.2em;
}
#content  a:link, #content a:visited {
	color: #4D4D4D;
}
#content  a:hover, #content a:active {
	color: #86003A;
}


.featureimg {
	float: left;
	margin-right: 12px;
	border: 1px solid #86003A;
	width: 128px;
}
#txtbox {
	color: #FFFFFF;
	margin-left: 140px;
	margin-bottom: 15px;
	padding: 0px;
}
#txtbox_txt {
	background-color: #B0305C;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #FFFFFF;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 25px;
	padding-left: 12px;
}
#txtbox_footer {
	background-image: url(../assets/txtbox_img.gif);
	background-repeat: no-repeat;
	background-position: 350px 0px;
	margin: 0px;
	padding: 0px;
	height: 7px;
}

.redtxt {
	color: #86003A;
}

#footer {
	clear: both;
	background-color: #FFFFFF;
	padding-bottom: 3.5em;
	background-image: url(../assets/shadow_bg.jpg);
	background-repeat: repeat-y;
}
#footer_txt {
	margin-top: 20px;
	margin-right: 165px;
	margin-bottom: 20px;
	margin-left: 165px;
}
#dot_line {
	margin-right: 48px;
	margin-left: 48px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#footer_txt img {
	float: left;
	width: 155px;
}
#footer_txt .contact {
	float: right;
	text-align: right;
	font-size: .85em;
	width: 400px;
}
#footer_txt .contact a:link, #footer_txt .contact a:visited {
	color: #4D4D4D;
	text-decoration: none;
}
#footer_txt .contact a:hover {
	color: #86003A;
}
#contactDetails {
	width: 140px;
	float: left;
}
#contactBox p {
	margin: 0px;
	padding: 0px;
}
#enquiryForm {
	margin-left: 140px;
	border: 1px solid #E0DFE3;
	padding: 10px;
	font-size: .85em;
}
.clearfloat {
	clear: both;
}
form {
	margin: 0px;
	padding: 0px;
}
form div {
	margin: 0px;
	padding: .4ex 0px 0px;
}
form div label {
	float: left;
	width: 10em;
}
input.txt  {
	color: #4D4D4D;
	border: 1px solid #999999;
	font-size: 1em;
	width: 200px;
}
textarea {
	font-size: 1em;
	color: #4D4D4D;
	width: 200px;
	font-family: Tahoma, Arial;
}
.formButtons {
	margin-left: 10em;
}
.moreLeading {
	line-height: 160%;
}
